
body {

	color: rgb(50,50,50);
}

.debug {
	border: 1px solid red ;
}

.debug svg {
	border: 1px solid green ;
}

p a {
	color: rgb(0,0,0);
	cursor: pointer ;
	font-weight: bold;
}

p a:hover {
	color: rgb(0,0,0) ;
}


h2 {
	margin-top: 10px;
}

h3 {
	margin-top: 10px;
}

h4 {
	margin-top: 20px;
}


svg {
	cursor:crosshair ;
	-webkit-user-select: none;
	margin:0px ;
	padding: 0px ;
}

svg .axis {
	display: none ;
}

svg:hover .axis {
	display: inherit;
}

.axis path, .axis line	{
	fill: none;
	stroke: #ccc; 
	stroke-width: 2; 
	shape-rendering: crispEdges;
}

.axis text {
	fill: #aaa ;
	shape-rendering: crispEdges;
}

scatter .axis .tick text {
	display: none;
}

scatter .point .label {

	display: none;
}

scatter .point:hover .label {

	display: inherit;
}

.centered-child {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;

  text-align: center; 
}

.overflow-hidden {
	overflow:hidden ;
}




.gender-progress {

	height: 50px ;

	position: absolute ;
	bottom: 5px ;

	left: 20px ;
	right: 20px ;

	background-color: transparent;
	border-width: 0px;

	border-radius: 0px ;
	box-shadow: none ;
	-webkit-box-shadow: none;
}

.gender-progress .progress-bar {

	height: 60px ;

	box-shadow: none ;
	-webkit-box-shadow: none;

	background-color: transparent;

	border-width: 0px;
}

.gender-progress .progress-bar .progress-bar-inner {

	line-height: 26px ;
	height: 30px ;

	border-style: solid ;
	border-width: 1px ;

	cursor: pointer ;
}

.gender-progress i {
	line-height: 26px ;
	font-size: 20px ;
	color: black ;
}

.gender-progress .tip {
	color: black ;
}

.table-nowrap {

	white-space: nowrap; 
}

.btn-justified {
	width: 100%;
}

.scroll {
	overflow: scroll;
}

.scaling {
	position: absolute;

	bottom: 0px;
	right: 0px;

	height: 40px;
	line-height: 40px;

	padding: 0px 10px;
}

.scaling .detail {
	display: none;
}

.scaling:hover .detail {
	display: inline;
}

.scaling strong {
	font-size: 20px;
}

.indent {
	padding-left: 20px;
}

.no-wrap {
	white-space:nowrap;
}

.dropdown-item {

	text-align: left;
	
	margin-left: 20px;

	line-height: 30px;

}

.sub-items {

	margin-left: 10px;
}

.calendar {
	width: 400px;
	margin: auto;

	text-align: center ;
	color: #D7D7D7;
	padding: 5px ;
	background-color: rgb(26,26,26) ;
}

.calendar .btn {

	background-color:#1a1a1a;
	border-color: #1a1a1a;
	color: white;
}

.calendar table {
	width: 100%;
}

.calendar td {

	width: 11.111111%;

	text-align: center ;

	border: 1px solid #1a1a1a;
}

.calendar .visibleDayCell {
	background-color: rgb(50,50,50);
}

.calendar .day  {
	height: 30px ;
	line-height: 30px;
	color: black ;
	cursor: pointer ;
}

.calendar a {
	cursor: pointer ;
}

.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}

